/*ul li
{
    list-style:none !important;  
    list-style-type:none !important;  
}*/
#ifc_widget, .ifc_widget {
	border: solid 1px #b9c0c6;	
        display: inline-block;
        position: relative;
        width: 100%;        

    background-image: -moz-linear-gradient(top, #449953, #126320);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#449953), to(#126320));
    background-image: -webkit-linear-gradient(top, #449953, #126320);
    background-image: -o-linear-gradient(top, #449953, #126320);
    background-image:linear-gradient(bottom, #449953, #126320);
       /*linear-gradient(to bottom, #449953, #126320);*/
    background-repeat: repeat-x;
    background-size:auto 50px;
        display: block;
        overflow: hidden;             
       /* border-top-left-radius:  12px;
        border-top-right-radius:  12px;
        -moz-border-top-left-radius: 12px;
        -moz-border-top-right-radius: 12px;
        -webkit-border-top-left-radius: 12px;
        -webkit-border-top-right-radius: 12px;*/
        
}

#ifc_widget *, .ifc_widget *{
        font-size: 12px;            
       
}

#ifc_widget > ul, .ifc_widget > ul {
   margin-left: 10px;
   margin-right: 10px;
text-align:left;
   padding:0px;
   margin:0px;
}

#ifc_widget > ul > li	{
	
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding-right: 8px; 
        padding-left: 8px; 
padding-bottom:5px;
padding-top:5px;
        list-style-type:none !important;      
        margin-top: 3px;
        cursor: pointer;       
        /*background: url(http://www.ifcmarkets.com/images/widget/infin_widget_tab_bg.jpg)  repeat-x;*/
}

.ifc_widget > ul > li	{
	color: #fafafa;
	font-size: 14px;
	font-weight: bold;
padding:0px !important;
margin-bottom: 0px !important;
padding-top:5px  !important;
        list-style-type:none !important;      
        margin-top: 3px;      
        /*background: url(http://www.ifcmarkets.com/images/widget/infin_widget_tab_bg.jpg)  repeat-x;*/
}

#ifc_widget > ul > li:hover, .ifc_widget > ul > li:hover	{
    
   /* text-decoration: underline;*/
}

#ifc_widget > ul > li.active, .ifc_widget > ul > li.active	{
   /* background: url(http://www.ifcmarkets.com/images/widget/infin_widget_tab_bg_hover.jpg) repeat-x; */  
    font-weight: bold;
    color: #fff;
}

#ifc_widget > ul > li.active:hover, .ifc_widget > ul > li.active:hover	{
   /* background: url(http://www.ifcmarkets.com/images/widget/infin_widget_tab_bg_hover.jpg);*/
    background-repeat: repeat-x;    
    text-decoration: none;
    /*color: #000;*/        
}


#ifc_widget > ul > li > ul, .ifc_widget > ul > li > ul	{
                
        background-color: #eeeff1;
        display: none;
        margin-top: 2px;
        margin: 0px !important;
        overflow: auto;
/*        border-bottom: #90969e solid 2px;
        border-left: #90969e solid 2px;
        border-right: #90969e solid 2px;*/
        /*border-top: #828994 solid 2px;*/
        border: none !important;
        color: #4b4f58;
        list-style: none;
        padding:0px;
        width: 100%;
}

#ifc_widget > ul > li > ul >li, .ifc_widget > ul > li > ul >li {
        
        text-align: left;                
        background-color: #eeeff1;        
        list-style-type:none !important;
        /*border-bottom: #c9ced2 solid 1px;*/
        margin-left: 5px;          
        margin-right: 5px;
	padding-top:5px;
	padding-bottom:2px;
        padding-left: 8px !important;
}


#ifc_widget > ul > li > ul >li:hover, .ifc_widget > ul > li > ul >li:hover {
    
    color: #828994;
    text-decoration: underline;
        
}

#ifc_ned, .ifc_ned {text-align: right;
	border: solid 1px #90969e;		
	background-color: #126320;          
        width: 100%;        
        font-size: 10px; 
        color:#9ba69d;
       /* border-bottom-left-radius:  12px;
        border-bottom-right-radius:  12px;
        -moz-border-radius-bottomleft: 12px;
        -moz-border-radius-bottomright:  12px;
        -webkit-border-bottom-left-radius:  12px;
        -webkit-border-bottom-right-radius: 12px;*/
}

#ifc_ned a, .ifc_ned a {
	margin-right:5px;
        color:#fafafa;
}

#ifc_ned p, .ifc_ned p{
    padding: 0px 10px 0px 0px;
    margin: 3px 0px 0px 0px;
}


#ifc_anonse > div, .ifc_anonse > div{
                                                  
                          }
                          
  

#ifc_anonse, .ifc_anonse{border:2px solid #90969e;
                           display:none;
                           width:98%;
                           height: 98%;
                           position: absolute;
                           left:0;
                           top:0;
                           background-color: white;
                         /*  -moz-border-radius: 6px;
                           -webkit-border-radius: 6px;
                           border-radius: 6px;  */
                           z-index: 10000;
                           list-style:none !important;
                           overflow-y: scroll;
                                                 
                          }
                          

#ifc_anonse ul li, .ifc_anonse ul li {list-style:none !important;
                   text-align:left;
                          }  
                          
#ifc_anonse ul li p, .ifc_anonse ul li p{
margin: 0px;
padding: 0px;
display: block; 
text-align:left;
}

.widget_datespan
{
  background: url(http://www.ifcmarkets.com/images/widget/calendar_icon.jpg) 0 0 no-repeat;
  color:#a3a3a3;
  padding-left: 17px;
  padding-top: 1px;
  font-size:11px;
}

#ifc_anonsemarketsentiment  ul
{
    margin:0;
}

#ifc_anonsemarketsentiment  ul li
{
    margin:5px 0 0 8px;
}

#ifc_anonsemarketoverview  ul
{
    margin:0;
}
#ifc_anonsemarketoverview  ul li
{
    margin:5px 0 0 8px;
}

#ifc_anonsetanalysis  ul
{
    margin:0;
}

#ifc_anonsetanalysis  ul li
{
    margin:5px 0 0 8px;
}

#ifc_anonse ul
{
    margin:0;
}

#ifc_anonse  ul li
{
    margin:5px 0 0 8px;
}


.widgetHeader
{
    background: #449953;
    color:      #fafafa;
    margin: 2px 0 0 2px !important;
    padding: 2px;
}

.widgetHeader a{
   color:      #fafafa; 
}

.closeButton
{
    display: block;
    width:13px;
    height:13px;
    float:right;
    margin:5px;
    cursor:pointer;
    background: url(http://new_des.ifcmarkets.com/images/widget/close1.gif);
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px    
}

.widget_block_header
{
    font-size: 17px;
    display: inline-block;
    padding-top: 5px;
    padding-left: 5px;
}
.widget_block_header_img
{
    float: left;
    margin-bottom: 6px;
    margin-left: 9px;
}


/* -- TRIPLE WIDGET CSS --*/
/*
.tripleli {
    background-size:auto auto !important;
    background-image: none !important;
    background: none repeat scroll 0 0 #b9c0c6 !important;
}
.tripleli:hover {
        background-image: -moz-linear-gradient(top, #449953, #126320) !important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#449953), to(#126320)) !important;
    background-image: -webkit-linear-gradient(top, #449953, #126320) !important;
    background-image: -o-linear-gradient(top, #449953, #126320) !important;
    background-image:linear-gradient(bottom, #449953, #126320) !important;
        background-repeat: repeat-x !important;
}
.tripleli > ul > li {
        color: #5C5C5C !important;
}
.tripleli > ul > li.active {
       /* background: url(http://www.ifcmarkets.com/images/widget/infin_widget_tab_bg_hover.jpg) !important;
    background-size:auto 30px !important;
    background-repeat: repeat-x !important;*//*
}
.tripleli:hover > ul > li {
    color: #fafafa !important;
}*/

.tripleli {
        background-image: none !important;
        border: none !important;
}
.tripleli > ul > li {
    padding: 0 !important;
    margin: 0 !important;
}

.tripleli .cat_name {
    background: none repeat scroll 0 0 #B9B9B9;
    height: 50px !important;
}
.tripleli .cat_name p {
    overflow:hidden;
    padding: 15px 15px 15px 30px !important;
    color: #353535;
    font-size: 15px !important;
    font-weight: bold !important;
    text-align: left;
}
.tripleli .cat_name img {
    position: absolute;
    margin: 9px 0 0 5px;
    padding: 0 0 0 0;
}
.tripleli .active .cat_name {
            background-image: -moz-linear-gradient(top, #449953, #126320);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#449953), to(#126320));
    background-image: -webkit-linear-gradient(top, #449953, #126320);
    background-image: -o-linear-gradient(top, #449953, #126320);
    background-image:linear-gradient(bottom, #449953, #126320);
    background-repeat: repeat-x;
}
.tripleli .active .cat_name p {
    color: white;
}

/*footer*/
.ifc_ned_tripleli {
    border: none !important;
    margin-top: 4px;
}
